package com.ruoyi.system.mapper;

import com.ruoyi.system.entity.DragTableForm;

import java.util.List;

public interface DragTableFormMapper {

    /**
     * 新增
     */
    int insertDragTableForm(DragTableForm dragTableForm);

    /**
     * 查询表格id是否唯一
     */
    int selectDtIdCount(Long dtId);

    /**
     * 根据表单id查询
     */
    DragTableForm selectDragTableForm(Long dfId);

    /**
     * 根据表单id删除
     */
    int deleteDragTableFormByDfId(Long dfId);

}
